.fsc-select{background-color:#fff;color:#333;cursor:pointer;font-weight:100;position:relative}.fsc-select INPUT[type=text]{background-color:transparent;border:solid 1px #ccc;display:block;font-weight:100;height:35px;line-height:35px;overflow:hidden;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;user-select:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none}.fsc-select INPUT[type=text],.fsc-select [role=listbox] [role=option]{padding:0 1.4em 0 10px}.fsc-select .fsc-arrow{content:"\00a0";height:0;margin-top:-3px;position:absolute;right:10px;top:50%;width:0;border:solid 5px transparent;border-top:solid 5px #000}.fsc-select.fsc-open .fsc-arrow{border:solid 5px transparent;border-bottom:solid 5px #000;margin-top:-8px}.fsc-select [role=listbox]{background-color:#fff;border:none;box-shadow:0 1px 5px #ddd;left:0;list-style:none;overflow:auto;margin:0;padding:0;position:absolute;right:0;top:100%;z-index:2000}.fsc-select.fsc-open [role=listbox]{border:solid 1px #ccc;margin:-1px 0 0}.fsc-select [role=listbox] [role=option]{display:block;height:0;line-height:44px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:height .25s;-moz-transition:height .25s;-o-transition:height .25s;-ms-transition:height .25s}.fsc-select.fsc-open [role=listbox] [role=option]{border-top:solid 1px #ddd;height:44px}.fsc-select [role=listbox] [role=option][aria-selected=true]{background-color:#f6f6f6}.fsc-select [role=listbox] [role=option]:focus,.fsc-select [role=listbox] [role=option]:hover{background-color:#f3f3f3}.fsc-select.fsc-no-animation [role=listbox]{display:none}.fsc-select.fsc-no-animation.fsc-open [role=listbox]{display:block}.FscAccount FIELDSET{border:0;margin:0;padding:0}.FscAccount LEGEND{position:absolute;top:-10000px;left:-10000px}.FscAcc,.FscAcc *{display:block!important;width:1px!important;height:1px!important;overflow:hidden;position:absolute!important;top:-3333px!important;left:-3333px!important;margin:0!important;padding:0!important}.FscHidden{display:none!important}BODY[aria-busy=true] *{cursor:wait!important}.FscLoading{bottom:0;height:3em;left:0;margin:auto;position:fixed;right:0;text-align:center;top:0}.FscAccount .FscGridLabel{margin:.6em 0 .1em}.FscAccount .FscGridDesc{font-size:80%;margin-bottom:.2em;max-width:300px}.FscGridDescPasswordComplexity{font-size:80%;line-height:1.5em;text-align:center;font-weight:700}.FscGridDescPasswordComplexityBar{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAfQAAAAYCAIAAACDRZiQAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjEwMPRyoQAAAj9JREFUeNrtnW1rhEAMhGPo///HJf3QQq+oZ9zuSxKfo5R20YyDZBLGrLfZh8h29aMTj4kZCriYcPc/nyYmYt+/5edvkZd/9ysmJgcrv4sv0Y5X7E982V3AYXw5g3t7AYfxPQSd8bPQ6Xi/nPGj0dGLVPCkkDPNnMd0hNuAKw3X9LHWw0xaEe16pfkaoNM/VBU6mk+ygQOuVdlP5Uki5nOzGCUqHtAZR0dRGeCqwU0WAkf2LtCUofJUjI7VpKOoDHB14OIo/tziAR1cnf2KojLAlfdhnCkRoTHHBrl1okDn/Br0Xq7yEA8NzenDDE/CzK5OXjrUwjcnKtJAQUoMN0LxLaSmZC4e0FlCR7vlIRUCuDz2+sq2K0knC53IjbknlKIywD3Kq5ncmA+fxJhsgxSjM7jHX1sLFZUBjqZ+cieb20MvRqduLVRUBrhScE251K4pIV2d3KYzdDqd2DQKyTNDRnSSz8wEncRIUjygE7l47Dp3pIERncfPzITYzVj+kUAxOoFroaKhwCWGG2/OVNvNaNDprPhha6GiMsA9ZEtqWyMW1tUJqrbF6GSuhYrKAJcPbrI5E9LVYXNmZFcnAh1FZYB7clPPCw4fTccq0/nHKCRDLIzoJGzq2c2Y3dWBjpOO0jwCV6QgBVF8bJDktVD63a+1dBRRAy493CArptj7GmupLXQuQykqA1xuuOUSmbl4QCdI8RhBR1EZ4JiZmSBGvOAQOpPpKCoDXHkfxpldnduuYl9bwbdwBKZzeL++AKexHTOm2YRKAAAAAElFTkSuQmCC);background-repeat:no-repeat;width:200px;max-width:200px;margin:4px 0 4px 0;box-shadow:inset 0 0 0 1px gray}.FscGridDescPasswordComplexityBrick{width:auto;max-width:260px;margin:4px 0 4px 0}.FscGridDescPasswordComplexityBrick .FscPasswordComplexityText{display:inline-block;width:100px}.FscPasswordComplexityBrick{border:solid 1px gray;padding-left:12px;padding-right:12px;font-size:6pt;margin-left:2px;margin-right:2px;background-color:#d3d3d3}.FscPasswordComplexityBrickValue0{background-color:#ff4500}.FscPasswordComplexityBrickValue1{background-color:orange}.FscPasswordComplexityBrickValue2{background-color:#ff0}.FscPasswordComplexityBrickValue3{background-color:#9acd32}.FscPasswordComplexityBrickValue4{background-color:green}.FscPasswordComplexityScale{padding-left:.5em}.FscAccount .FscGridData INPUT:not([type=checkbox]):not([type=radio]),.FscAccount .FscGridData SELECT{padding:.4em;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}DIV.FscFormCont .FscGrid{margin-bottom:.8em;position:relative}DIV.FscFormCont .FscNoMargin{margin:0}DIV.FscFormCont .FscMustBeDefStar{color:red}DIV.FscFormCont .FscError{display:block}.FscFormCont .FscGridDesc{display:block;font-size:.85em;line-height:1.4em;margin-bottom:.5em}.FscFormCont .FscTypeReadonly .FscGridDesc{display:none}@media (min-width:501px){.FscFormCont .FscGrid:not(.FscTypeSelect) .FscGridDesc{height:0;opacity:0;overflow:hidden;position:absolute;transition:opacity .5s;width:0}.FscFormCont .FscGrid:not(.FscTypeSelect).FscActive .FscGridDesc{background-color:#fff;border:1px solid #666664;bottom:100%;box-shadow:0 0 6px 0 #66664;color:#000;height:auto;margin:.6em 0;left:30%;min-width:18em;opacity:1;overflow:visible;padding:1em 1.4em;right:0;width:auto}.FscFormCont .FscTypeRadio.FscActive .FscGridDesc{left:10%;right:20%}.FscFormCont .FscGrid:not(.FscTypeSelect).FscActive .FscGridDesc:after,.FscFormCont .FscGrid:not(.FscTypeSelect).FscActive .FscGridDesc:before{border:12px solid transparent;border-top-color:#fff;content:"";display:block;height:0;left:6em;margin:0 -6px;position:absolute;top:100%;width:0}.FscFormCont .FscGrid:not(.FscTypeSelect).FscActive .FscGridDesc:before{border-top-color:#666664;border-width:13px;margin:0 -7px}}@media (min-width:1025px){.FscFormCont .FscGrid.FscTypeSelect .FscGridDesc{height:0;opacity:0;overflow:hidden;position:absolute;transition:opacity .5s;width:0}.FscFormCont .FscGrid.FscTypeSelect.FscActive .FscGridDesc{background-color:#fff;border:1px solid #666664;bottom:100%;box-shadow:0 0 6px 0 #666664;color:#000;height:auto;margin:.6em 0;left:30%;min-width:18em;opacity:1;overflow:visible;padding:1em 1.4em;right:0;width:auto}.FscFormCont .FscTypeRadio.FscActive .FscGridDesc{left:10%;right:20%}.FscFormCont .FscGrid.FscTypeSelect.FscActive .FscGridDesc:after,.FscFormCont .FscGrid.FscTypeSelect.FscActive .FscGridDesc:before{border:12px solid transparent;border-top-color:#fff;content:"";display:block;height:0;left:6em;margin:0 -6px;position:absolute;top:100%;width:0}.FscFormCont .FscGrid.FscTypeSelect.FscActive .FscGridDesc:before{border-top-color:#666664;border-width:13px;margin:0 -7px}}.FscAccReg{padding:0 1.2em 4em 1.2em}.FscAccReg A{color:#fff}.FscAccReg H1{font-size:2.2em}.FscAccReg .FscError{border:2px solid red;margin:0 0 .4em;padding:.4em}.FscAccReg .FscNavBar{margin:1em 0 2em 0;text-align:center}.FscAccReg .FscNavBarItem{display:inline-block;text-align:center;width:20%}.FscAccReg .FscNavBarCnt{background-color:#e0e0e0;border-radius:50%;color:#b2b2af;display:block;font-size:2em;font-weight:700;height:1.5em;line-height:1.5em;margin:0 auto;width:1.5em}.FscAccReg .FscNavBarItem.FscActive .FscNavBarCnt{background-color:#fff266;color:#333332}.FscAccReg .FscNavBarDesc{color:#b2b2af;font-size:.85em;line-height:1.3em}.FscAccReg .FscNavBarItem.FscActive .FscNavBarDesc{color:#fff}.FscAccReg .FscNavBarItem:not(.FscActive) .FscNavBarDesc .FscAcc{display:none!important}@media (max-width:750px){.FscAccReg .FscNavBarDesc{height:0;overflow:hidden;position:absolute;width:0}}.FscAccReg FIELDSET{border:0;margin:0 0 1.5em 0;min-width:0;padding:0;position:relative}.FscAccReg FIELDSET:last-child{margin-bottom:0 0 1em 0}.FscAccReg FIELDSET LEGEND{color:currentColor;font-size:1.4em;margin-bottom:.3em;padding:0;position:static;width:100%}.FscAccReg .FscGrid>P{margin:0}.FscAccReg .FscGrid>P+P{margin-top:.8em}.FscAccReg .FscGridLabel,.FscUsePlaceholder .FscGridLabel{position:absolute;color:#b2b2af;cursor:text;margin:0;overflow:hidden;padding:.4em .4em 2px .4em;text-overflow:ellipsis;user-select:none;white-space:nowrap;-ms-user-select:none;-moz-user-select:none;-webkit-user-select:none}.FscAccReg .FscGrid .FscGridLabel.FscGridLabelHidden,.FscAccReg .FscGrid.FscWithVal .FscGridLabel,.FscUsePlaceholder .FscGrid .FscGridLabel.FscGridLabelHidden,.FscUsePlaceholder .FscGrid.FscWithVal .FscGridLabel{display:block!important;width:1px!important;height:1px!important;overflow:hidden;position:absolute!important;top:-3333px!important;left:-3333px!important;margin:0!important;padding:0!important}.FscAccReg .FscGridData INPUT[type=email],.FscAccReg .FscGridData INPUT[type=number],.FscAccReg .FscGridData INPUT[type=password],.FscAccReg .FscGridData INPUT[type=tel],.FscAccReg .FscGridData INPUT[type=text],.FscAccReg .FscGridData SELECT{background:#fff;border:none;border-radius:0;height:2.2em;line-height:1.6;padding:.2em .4em;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-moz-appearance:none;-webkit-appearance:none}.FscAccReg .FscGridData SELECT::-ms-expand{display:none}.FscAccReg .FscGridData SELECT{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAyCAYAAAAus5mQAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAKdJREFUeNrs1dsNgjAARmGQBRzBEdygcQNGkAnUUZwARsARugErdANG4G+CD3IxAmlD4vmS0gaS5qQPJUkAAAAAALNS/zDG5JpuG/Z5WmvrYIF9ZKnpumKPSnFFqBPM3gvn3OskWp73EvcRuCIyeNwocEFklLjJwB8io8V5h7kPfUQ1eN1oPGJeM9m3j4OT9HEXhbe7uyx1Bd01jvw2AAAAAPybToABAHdvNfvr9SmQAAAAAElFTkSuQmCC);background-position:right center;background-repeat:no-repeat;background-size:contain}.FscAccReg INPUT[type=number]::-webkit-inner-spin-button,.FscAccReg INPUT[type=number]::-webkit-outer-spin-button{left:.2em;margin:0;position:relative}.FscAccReg .FscGridData P{font-size:.85em;line-height:1.3em;margin:.4em 0 0}.FscAccReg .FscGridData .FscOption{display:block;position:relative}.FscAccReg .FscGridData .FscOption INPUT{position:absolute;top:2px}.FscAccReg .FscGridData .FscOption SPAN{display:inline-block;padding-left:25px}.FscAccReg .FscGridData INPUT[aria-invalid=true]{border:2px solid red}.FscAccReg BUTTON:focus,.FscAccReg INPUT:focus,.FscAccReg SELECT:focus,.FscAccReg [tabindex]:focus{outline:dotted 1px #3f6681!important;outline-offset:-1px!important;box-shadow:inset 0 0 0 3px #fff266}.FscAccReg A:focus,.FscAccReg INPUT[type=checkbox]:focus,.FscAccReg INPUT[type=radio]:focus{outline-offset:3px!important;box-shadow:0 0 0 3px #fff266}.FscAccReg .FscBranches{margin-top:1em;text-align:right}.FscAccReg BUTTON{background-color:#e0e0e0;border:0;cursor:pointer;color:#333332;display:inline-block;height:2em;line-height:2em;margin-left:.5em;padding:0 1em}.FscAccReg BUTTON.FscDefBt{background-color:#fff266;color:#3f6681}.FscAccReg BUTTON:focus,.FscAccReg BUTTON:hover{background-color:#fff266}.FscFooterContainer{margin-top:1.4em;position:relative;text-align:right}.FscAccReg #FscFooter{display:inline-block;font-size:.85em;line-height:1.3em;max-width:100%;width:20em}@media (min-width:501px){.FscAccReg .FscHalfLeft,.FscAccReg .FscHalfRight,.FscAccReg .FscOneThirdLeft,.FscAccReg .FscTwoThirdsRight{display:inline-block;vertical-align:top;width:calc(50% - .4em)}.FscAccReg .FscOneThirdLeft{width:calc(30% - .4em)}.FscAccReg .FscTwoThirdsRight{width:calc(70% - .4em)}.FscAccReg .FscHalfRight,.FscAccReg .FscTwoThirdsRight{margin-left:calc(.8em)}.FscAccReg .FscHalfIfLargeLeft,.FscAccReg .FscHalfIfLargeRight{display:inline-block;vertical-align:top;width:calc(50% - .4em)}.FscAccReg .FscHalfIfLargeRight{margin-left:calc(.8em)}}.FscAccReg .FscLargePaddingBottom{margin-bottom:1.4em}.FscAccReg .FscProdCurr,.FscAccReg .FscProdTitle,.FscAccReg .FscProdVal{font-size:1.1em}.FscAccReg .FscProdText{font-size:.85em;line-height:1.3em}.FscAccReg .FscTotalMonth .FscProdCurr,.FscAccReg .FscTotalMonth .FscProdTitle,.FscAccReg .FscTotalMonth .FscProdVal{font-size:1em}.FscAccReg .FscTotalYear .FscProdCurr,.FscAccReg .FscTotalYear .FscProdTitle,.FscAccReg .FscTotalYear .FscProdVal{font-size:1.4em}.FscAccReg .FscProdAmount{display:inline-block;position:relative;text-align:right;top:.65em;vertical-align:top;width:5em}.FscAccReg .FscProdAmount INPUT[type=number]{text-align:right}.FscAccReg .FscProdInfo{display:inline-block;padding:.2em .2em 1.4em 1em;position:relative;vertical-align:top;width:calc(100% - 5em);box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}.FscAccReg .FscGrid.FscProdInfoHeadline{font-size:1.1em;margin-bottom:0}.FscAccReg .FscGrid.FscTrialLocationInfo{font-size:.9em;margin-top:-.8em;margin-left:.5em}.FscAccReg .FscProdInfo.FscProdInfoTrial{margin:0;padding:0 0 0 1em}.FscAccReg .FscProdInfo.FscProdInfoTrial .FscProdDesc{padding:0}.FscAccReg .FscProdInfo.FscProdInfoTrial .FscProdTitle{font-size:1em}.FscAccReg .FscProdDesc,.FscAccReg .FscProdPeriod,.FscAccReg .FscProdSum{padding:.2em}.FscAccReg .FscProdSum{bottom:0;position:absolute;right:.2em;text-align:right;width:10em}.FscAccReg .FscProdSum .FscProdCurr{display:block;position:absolute;top:.2em;left:0}.FscAccReg .FscTotal .FscProdSum{top:.6em}.FscAccReg .FscTotal{border-top:solid 1px currentcolor;margin-top:.6em}.FscAccReg .FscTotalMonth,.FscAccReg .FscTotalYear{position:relative}.FscAccReg .FscTotal .FscProdPeriod{padding:.8em 12em 0 0}@media (max-width:750px){.FscAccReg .FscTotal{margin-left:-1.2em;padding:.8em 1.2em 0;width:100%}}@media (min-width:751px){.FscAccReg .FscProdInfo{padding-bottom:0}.FscAccReg .FscProdSum{top:.6em}.FscAccReg .FscTotal{left:calc(6em);position:relative;width:calc(100% - 6em)}.FscAccReg .FscProdCurr,.FscAccReg .FscProdTitle,.FscAccReg .FscProdVal{max-width:calc(100% - 11em)}}.FscAccReg .FscTopLink{font-size:.85em;line-height:1.3em;margin-top:0}@media (max-width:750px){.FscHasTopLink LEGEND{margin-bottom:0}}@media (min-width:751px){.FscAccReg .FscTopLink{margin-top:.6em;position:absolute;right:0;top:0}}.FscAccReg .FscProdOverview .FscProdAmount{margin-top:-.25em}.FscAccReg .FscProdOverview .FscProdInfo .FscAcc{display:none!important}.FscAccReg .FscProdOverview .FscProdText{display:none}.FscAccReg .FscProdOverview .FscProdPeriod .FscProdTitle{font-size:.85em;line-height:1.3em}.FscAccReg .FscProdOverview .FscProdDesc{padding-bottom:0}.FscAccReg .FscProdOverview .FscProdPeriod{padding-top:0}.FscAccReg IFRAME.FscMPay{width:100%;height:500px;border:0}.FscFormCont .fsc-select{background-color:#fff;color:#333332;cursor:pointer;font-weight:100;position:relative}.FscFormCont .fsc-select INPUT[type=text]{background-color:transparent;border:solid 1px #cccbc8;display:block;font-weight:100;height:35px;line-height:35px;overflow:hidden;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;user-select:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none}.FscFormCont .fsc-select INPUT[type=text],.FscFormCont .fsc-select [role=listbox] [role=option]{padding:0 1.4em 0 10px}.FscFormCont .fsc-select .fsc-arrow{content:"\00a0";height:0;margin-top:-3px;position:absolute;right:10px;top:50%;width:0;border:solid 5px transparent;border-top:solid 5px #000}.FscFormCont .fsc-select.fsc-open .fsc-arrow{border:solid 5px transparent;border-bottom:solid 5px #000;margin-top:-8px}.FscFormCont .fsc-select [role=listbox]{background-color:#fff;border:none;box-shadow:0 1px 5px #e0e0e0;left:0;list-style:none;overflow:auto;margin:0;padding:0;position:absolute;right:0;top:100%;z-index:2000}.FscFormCont .fsc-select.fsc-open [role=listbox]{border:solid 1px #cccbc8;margin:-1px 0 0}.FscFormCont .fsc-select [role=listbox] [role=option]{display:block;height:0;line-height:44px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:height .25s;-moz-transition:height .25s;-o-transition:height .25s;-ms-transition:height .25s}.FscFormCont .fsc-select.fsc-open [role=listbox] [role=option]{border-top:solid 1px #e0e0e0;height:44px}.FscFormCont .fsc-select [role=listbox] [role=option][aria-selected=true]{background-color:#f6f6f6}.FscFormCont .fsc-select [role=listbox] [role=option]:focus,.FscFormCont .fsc-select [role=listbox] [role=option]:hover{background-color:#f3f3f3}.FscFormCont .fsc-select.fsc-no-animation [role=listbox]{display:none}.FscFormCont .fsc-select.fsc-no-animation.fsc-open [role=listbox]{display:block}.fsc-select{background-color:#fff;color:#333;cursor:pointer;font-weight:100;position:relative}.fsc-select INPUT[type=text]{background-color:transparent;border:solid 1px #ccc;display:block;font-weight:100;height:35px;line-height:35px;overflow:hidden;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;user-select:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none}.fsc-select INPUT[type=text],.fsc-select [role=listbox] [role=option]{padding:0 1.4em 0 10px}.fsc-select .fsc-arrow{content:"\00a0";height:0;margin-top:-3px;position:absolute;right:10px;top:50%;width:0;border:solid 5px transparent;border-top:solid 5px #000}.fsc-select.fsc-open .fsc-arrow{border:solid 5px transparent;border-bottom:solid 5px #000;margin-top:-8px}.fsc-select [role=listbox]{background-color:#fff;border:none;box-shadow:0 1px 5px #ddd;left:0;list-style:none;overflow:auto;margin:0;padding:0;position:absolute;right:0;top:100%;z-index:2000}.fsc-select.fsc-open [role=listbox]{border:solid 1px #ccc;margin:-1px 0 0}.fsc-select [role=listbox] [role=option]{display:block;height:0;line-height:44px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:height .25s;-moz-transition:height .25s;-o-transition:height .25s;-ms-transition:height .25s}.fsc-select.fsc-open [role=listbox] [role=option]{border-top:solid 1px #ddd;height:44px}.fsc-select [role=listbox] [role=option][aria-selected=true]{background-color:#f6f6f6}.fsc-select [role=listbox] [role=option]:focus,.fsc-select [role=listbox] [role=option]:hover{background-color:#f3f3f3}.fsc-select.fsc-no-animation [role=listbox]{display:none}.fsc-select.fsc-no-animation.fsc-open [role=listbox]{display:block}@font-face
{
  font-family: 'Fabasoft Sans';
  src:
    local('FabasoftSans-Regular'),
    url('../fonts/FabasoftSans-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face
{
  font-family: 'Fabasoft Sans';
  src:
    local('FabasoftSans-RegularItalic'),
    url('../fonts/FabasoftSans-RegularItalic.woff2') format('woff2');
  font-weight: normal;
  font-style: italic;
}
@font-face
{
  font-family: 'Fabasoft Sans';
  src:
    local('FabasoftSans-Bold'),
    url('../fonts/FabasoftSans-Bold.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
}
@font-face
{
  font-family: 'Fabasoft Sans';
  src:
    local('FabasoftSans-BoldItalic'),
    url('../fonts/FabasoftSans-BoldItalic.woff2') format('woff2');
  font-weight: bold;
  font-style: italic;
}
@font-face
{
  font-family: 'Fabasoft Sans UX';
  src:
    local('FabasoftSansUX-Regular'),
    url('../fonts/FabasoftSansUX-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face
{
  font-family: 'Fabasoft Sans UX';
  src:
    local('FabasoftSansUX-RegularItalic'),
    url('../fonts/FabasoftSansUX-RegularItalic.woff2') format('woff2');
  font-weight: normal;
  font-style: italic;
}
@font-face
{
  font-family: 'Fabasoft Sans UX';
  src:
    local('FabasoftSansUX-Bold'),
    url('../fonts/FabasoftSansUX-Bold.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
}
@font-face
{
  font-family: 'Fabasoft Sans UX';
  src:
    local('FabasoftSansUX-BoldItalic'),
    url('../fonts/FabasoftSansUX-BoldItalic.woff2') format('woff2');
  font-weight: bold;
  font-style: italic;
}
@font-face
{
  font-family: 'Open Sans';
  src:
    local('OpenSans-Light'),
    url('../fonts/OpenSans-Light-webfont.woff') format('woff');
  font-weight: 300; /* lighter */
  font-style: normal;
}
@font-face
{
  font-family: 'Open Sans';
  src:
    local('OpenSans-Regular'),
    url('../fonts/OpenSans-Regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

HTML
{
  width: 100%;
  height: 100%;
}
BODY
{
  font-family: 'Fabasoft Sans UX', 'Fabasoft Sans', 'Open Sans', sans-serif;
  font-weight: normal;
  font-size: 12pt;
  width: 100%;
  height: 100%;
  color: #000;
  margin: 0;
}

BODY.MotokyThemeCustom
{
  color: #000000;
}
*, *::after, *::before
{
  box-sizing: border-box;
}

A
{
  color: #000;
  text-decoration: underline;
}

A#copyright
{
  text-decoration: none;
}

BODY.MotokyThemeCustom A
{
  color: #000000;
}

BODY.MotokyThemeInvisible {
  opacity: 0;
}

A:hover:not(#logo)
{
  text-decoration: underline;
  opacity: 0.7;
}
A:active, A:hover
{
  outline: 0px none;
}

IMG
{
  border: none;
}

BUTTON,
INPUT,
SELECT,
TEXTAREA 
{
  font-family: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

BUTTON,
INPUT[type="submit"],
INPUT[type="button"],
INPUT[type="reset"]
{
  -webkit-appearance: button;
  cursor: pointer;
}

BUTTON.inlineButton
{
  background-color: transparent;
  border: none;
  display: inline;
  padding: 0;
  text-decoration: underline;
  color: #000;
}

BODY.MotokyThemeCustom BUTTON.inlineButton
{
  color: #000000;
}


BUTTON.inlineButton:hover,
BUTTON.inlineButton:focus
{
  text-decoration: underline;
}

/* default colors for page */
.MotokyThemeBg {
  background-image: url(/idp/files/images/background/background.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
}

BODY.MotokyThemeCustom .MotokyThemeHeader, 
BODY.MotokyThemeCustom #header.MotokyThemeHeader {
  border: 1px solid #333332;
  border-bottom: transparent;
}


.MotokyThemeFg, BUTTON.MotokyThemeFg.inlineButton {
  color: var(--motoky-fg-color, #FFFFFF) !important;
}

.MotokyThemeHeader, #header.MotokyThemeHeader {
  background-color: var(--motoky-bg-color, #266AFE);
}

.MotokyThemeFg.Support:hover {
  background-color: var(--motoky-shade-color, #0045fe);
}

div.MotokyThemeBg {
  background-image: var(--motoky-bg-image, url(/idp/files/images/background/background.jpg)); 
}

.MotokyThemeFg.inlineButton {
  color: #FFFFFF;
  text-decoration: none;
}

/* Page elements like header, footer, logo */
#page
{
  min-height: 100%;
  position: relative;
}

BODY.MotokyThemeCustom #page
{
  background-image: none;
  color: #000000;
}

@media (max-width: 649px),  (max-height: 649px)
{
  BODY.MotokyThemeCustom #page
  {
    background-color: #f9f8f6;
  }
}


#header
{
  background-color: #266AFE;
  border: 1px solid #b2b2af;
  border-bottom: transparent;
  border-radius: 12px 12px 0 0;
  margin: 0 auto;
  opacity: 0.9;
  padding: 48px 0 28px 0;
  position: relative;
  width: 500px;
}

#header .Logo
{
  margin: 0 auto;
  position: relative;
}

#logo
{
  display: block; 
  margin: 0 auto;
  text-align: center;
}

#logo IMG
{
  max-height: 60px;
  max-width: 300px;
}

#content
{
  width: 100%;
  display: block;
  padding-top: 170px;
  margin: 0 auto;
  text-align: center;
}

#footer
{
  background-color: #f2f1ed;
  border-top: 1px solid #b2b2af;
  bottom: 0px;
  color: #000;  /*delete?*/
  font-size: 14px;
  line-height: 50px;
  overflow: hidden;
  position: absolute;
  width: 100%;
}

BODY.MotokyThemeCustom #footer{
  background: none repeat scroll 0% 0% #cccbc8;
  border-top: 1px solid #b2b2af;
  color: #000;  /*delete?*/
}

#footer .Center
{
  text-align: center;
}
/* Tablet */
@media (max-height: 979px)
{
  #content
  {
    padding-top: 75px;
  }
}

@media (max-height: 849px)
{
  #header
  {

  }
  
  #content
  {
    padding-top: 75px;
  }
}

/* Tablet */
@media (max-width: 1399px), (max-height: 699px)
{
  #content
  {
    padding-top: 50px;
    padding-bottom: 60px;
  }
}

/* Phone */
@media (max-width: 649px), (max-height: 649px)
{
  .MotokyThemeBg
  {
    background-image: none !important;
  }
  
  #header
  {
    padding: 38px 0 18px 0;
    width: 100%;
    border: none;
    opacity: 1;
  }
  BODY.MotokyThemeCustom .MotokyThemeHeader, 
  BODY.MotokyThemeCustom #header.MotokyThemeHeader, 
  .MotokyThemeHeader, #header.MotokyThemeHeader {
    border: none;
    border-radius: 0px;
  }

  #header .Logo
  {
  
  }

  #logo
  {
  }

  #logo IMG
  {
    max-height: 50px;
    max-width: 250px;
  }

  #content
  {
    padding-top: 0px;
    padding-bottom: 50px;
  }

  .ContentBox
  {
    padding: 30px;
  }
}

/* Content Box */
.ContentBox
{
  background-color: #FFF;
  border: 1px solid #b2b2af;
  border-radius: 0 0 12px 12px;
  border-top: transparent;
  display: inline-block;
  min-height: 520px;
  width: 500px;
  max-width: 100%;
  padding: 65px 50px 40px 50px;
  margin-bottom: 55px;
  position: relative;
  text-align: left;
  vertical-align: middle;
}

.ContentBox H1
{
  color: #3f6681;
  font-size: 16pt;
  font-weight: normal;
  margin: 0 0 15px 0;
}

BODY.MotokyThemeCustom .ContentBox
{
  background-color: #FFFFFF;
  border: 1px solid #333332;
  border-top: none;
}

/* Error */
.error
{
  color: #bf0d30;
  font-weight: bold;
  margin-bottom: 15px;
}

.FscAccError
{
  display: block;
  width: 1px !important;
  height: 1px !important;
  overflow: hidden;
  position: absolute !important;
  top: -3333px !important;
  left: -3333px !important;
  margin: 0 !important;
  padding: 0 !important;
}

/* Device Binding*/
#devicebindinglogin {
  color: #666664;
}

#devicebindingloginlink {
  color: #666664;
}

/* Tablet */
@media (max-height: 849px)
{
  .ContentBox
  {
    padding: 40px 40px 20px 40px;
    min-height: 440px;
  }
}

@media (max-width: 649px), (max-height: 649px)
{
  .ContentBox
  {
    padding: 15px 30px 15px 30px;
    margin-bottom: 0px;
    min-height: 0;
  }

  .ContentBox
  {
    border: none;

  }

  BODY.MotokyThemeCustom .ContentBox
  {
    background-color: transparent;
    border: none;
  }
  
  BODY.MotokyThemeCustom #content {
    border-top: 1px solid #b2b2af;
  }
}

/* Support Button */
.Support
{
  display: inline-block;
  font-size: 10pt;
  margin-right: 25px;
  padding: 5px;
  position: absolute;
  right: 0;
  top: 15px;
  vertical-align: middle;
  width: auto;
  z-index: 1;
}
.Support img
{
  display: none;
}

@media (max-width: 649px)
{
  .Support
  {
    background: none;
    margin-right: 10px;
    top: 10px;
  }

  .Support span
   {
    display: none;
  }

  .Support img
    {
    display: block;
    width: 16px;
    height: 16px;
  }

  .Support:hover
   {
   background-color: #0045fe;
   border-radius: 6px;
  }
}

#motokyhelper
{
  height: 0;
  position: absolute;
  visibility: hidden;
  margin: 0;
  border: 0;
  top: -1000px;
  left: -1000px;
}

.WhiteBgDummy
{
  background-color: #FFF;
}
.BlackBgDummy
{
  background-color: #000;
}

/* Login modes */

.LoginMode-simple #header,
.LoginMode-simple #footer,
.LoginMode-compact #header,
.LoginMode-compact #footer,
.LoginMode-shop #header,
.LoginMode-shop #footer,
.LoginMode-cmisapp #mobilepininfolink
{
  display: none;
}

.hidden {
  display: none;
}

div.hidden-absolute {
  visibility: hidden;
  position: absolute;
}

.display-block {
  display: block;
}

.underline {
  text-decoration:underline;
}

input[type=number]#mobilepin::-webkit-inner-spin-button,
input[type=number]#mobilepin::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
DIV.FscAccount
{
  margin: 0 auto;
  max-width: 450px;
  width: 100% !important;
}

.extforms A
{
  color: #000000;
}

.extforms IFRAME
{
  width: 100%;
  max-width: 250px;
  border-width: 5px;
  border-style: solid;
  border-color: white;
}
.FscAccount .FscFormCont .FscGridLabel {
  margin: 0;
}
.FscAccount .FscFormCont .FscGrid {
  margin-bottom: 0;
}

/* inline descriptions */
.FscAccount .FscFormCont .FscGrid P {
  font-size: 0.85em;
  line-height: 1.4em;
  margin-top: -5px;
  margin-bottom: 9px;
}

.extforms INPUT[type="submit"] {
    border: none;
}

.extforms INPUT[type="password"],
.extforms INPUT[type="submit"],
.extforms INPUT[type="text"],
.extforms INPUT[type="email"],
.extforms INPUT[type="number"],
.extforms INPUT[type="tel"],
.extforms SELECT,
.extforms BUTTON.FscBranch,
.extforms BUTTON.FscBt,
.FscFormCont BUTTON.FscBt
{
  width: 100%;
  height: 40px;
  border: solid 1px #cccbc8;
  border-radius: 8px;
  font-weight: normal;
  margin-top:2px;
  margin-bottom: 9px;
  padding-left: 10px;
  padding-right: 10px;
}

.extforms INPUT[readonly]
{
  opacity: 0.6;
}

.extforms INPUT:focus,
.FscFormCont INPUT:focus
{
  outline: thin dotted;
  outline-offset: -2px;
}
.extforms INPUT[type="checkbox"]:focus,
.FscFormCont INPUT[type="checkbox"]:focus
{
  outline-offset: 1px;
}
.extforms INPUT[type="submit"],
.extforms BUTTON.FscBranch,
.extforms BUTTON.FscBt,
.FscFormCont BUTTON.FscBt,
BUTTON.button
{
  background-color: #266afe;
  color: #ffffff;
  font-size: 20px;
  height: 50px;
  margin-top: 45px;
}

BODY.MotokyThemeCustom .extforms INPUT[type="submit"],
BODY.MotokyThemeCustom .extforms BUTTON.FscBranch,
BODY.MotokyThemeCustom .extforms BUTTON.FscBt,
BODY.MotokyThemeCustom .FscFormCont BUTTON.FscBt,
BODY.MotokyThemeCustom BUTTON.button
{
  background-color: #cccbc8;
  color: #000000;
  border: 1px solid #b2b2af;
}

.extforms INPUT[type="submit"]:hover,
.extforms INPUT[type="submit"]:focus,
.extforms BUTTON.FscBranch:hover,
.extforms BUTTON.FscBranch:focus,
.extforms BUTTON.FscBt:hover,
.extforms BUTTON.FscBt:focus,
BUTTON.button:hover,
BUTTON.button:focus
{
  background-color: #0045fe;
}

BODY.MotokyThemeCustom .extforms INPUT[type="submit"]:hover,
BODY.MotokyThemeCustom .extforms INPUT[type="submit"]:focus,
BODY.MotokyThemeCustom .extforms BUTTON.FscBranch:hover,
BODY.MotokyThemeCustom .extforms BUTTON.FscBranch:focus,
BODY.MotokyThemeCustom .extforms BUTTON.FscBt:hover,
BODY.MotokyThemeCustom .extforms BUTTON.FscBt:focus,
BODY.MotokyThemeCustom BUTTON.button:hover,
BODY.MotokyThemeCustom BUTTON.button:focus
{
  background-color: #b2b2af;
}

.extforms .FscHidden
{
  display: none;
}
.extforms FIELDSET {
  border: 0px solid;
  padding: 0px;
  margin: 0px;
}

.extforms .below
{
  padding-top: 10px;
}

.extforms .fsc-select
{
  font-weight: normal;
}
.extforms .fsc-select INPUT[type=text]
{
  font-weight: normal;
  height: 40px;
  line-height: 40px;
  opacity: 1;
}

.fsc-select [role=listbox] {
  border-radius: 8px;
}

.fsc-select.fsc-open [role=listbox] [role=option]:last-of-type {
  border-radius: 0 0 8px 8px!important;
}

.extforms .FscErrorContainer
{
  margin-bottom: 15px;
}
.extforms .FscError
{
  color: #bf0d30;
  font-weight: bold;
  text-decoration: none;
  display: block;
}

#inplaceregistration
{
  padding-bottom: 10px;
}

#passwordline
{
  position: relative;
  display: block;
  margin-top: 10px;
}

#mobilepininfolink
{
  padding-top: 20px;
  display: inline-block;
}

#cardbkmobile
{
  width: 100%;
  background-color: white;
  background-image: url('../images/loader.gif?2607000013');
  background-repeat: no-repeat;
  background-position: 10px 10px;
}

A#mobilepinresendlink,
A#mobilepinresendemaillink,
A#mobilepinresendradiuslink,
A#mobilepinresendsmslink
{
  visibility: hidden;
}

A#mobilepinresendlink.showLink,
A#mobilepinresendemaillink.showLink,
A#mobilepinresendradiuslink.showLink,
A#mobilepinresendsmslink.showLink
{
  visibility: visible;
}

@media (max-width: 649px)
{
  .extforms INPUT[type="submit"],
  .extforms BUTTON.FscBranch,
  .extforms BUTTON.FscBt,
  .FscFormCont BUTTON.FscBt,
  BUTTON.button
  {
    margin-top: 30px;
  }
}
